﻿@{
    ViewData["Title1"] = "Beranda";
    ViewData["Title"] = "Halaman Utama";
    ViewData["ViewHeader"] = "HOME";
}
@{
    if(ViewBag.Tkit != null)
    {

        <div class="content-block">
            <!-- About Company -->
            <div class="section-full bg-gray content-inner about-carousel-ser">
                <div class="container">
                    <div class="section-head text-center">
                        <h2 class="title"> @ViewBag.WebBerandaSecJudul1.ValueString</h2>
                        <p>@ViewBag.WebBerandaSecKet1.ValueString</p>
                    </div>
                    <div class="row">
                        <div class="col-md-12">
                            <div class="row justify-content-center">
                                <div class="col-md-6 col-lg-3 col-sm-6">
                                    <div class="dlab-box courses-bx">
                                        <div class="dlab-media">
                                            <img src="/Asset/Files/Appl/Image/@ViewBag.Tkit.Detail.Thumbnail" alt="">
                                        </div>
                                        <div class="dlab-info">
                                            <h6 class="dlab-title"><a href="/profile/tkit">TKIT AT TAUFIQ</a></h6>
                                            <p>@ViewBag.Tkit.Detail.Moto</p>
                                            <div class="courses-info">
                                                <ul>
                                                    <li><i class="fa fa-users"></i> @ViewBag.Tkit.TotSiswa Siswa </li>
                                                </ul>
                                            </div>
                                        </div>
                                    </div>
                                </div>
                                @* <div class="col-md-6 col-lg-3 col-sm-6">
                                    <div class="dlab-box courses-bx">
                                        <div class="dlab-media">
                                            <img src="/Asset/Files/Appl/Image/@ViewBag.Sdit.Detail.Thumbnail" alt="">
                                        </div>
                                        <div class="dlab-info">
                                            <h6 class="dlab-title"><a href="/profile/sdit">SDIT AT TAUFIQ</a></h6>
                                            <p>@ViewBag.Sdit.Detail.Moto</p>
                                            <div class="courses-info">
                                                <ul>
                                                    <li><i class="fa fa-users"></i> @ViewBag.Sdit.TotSiswa Siswa </li>
                                                </ul>
                                                
                                            </div>
                                        </div>
                                    </div>
                                </div>
                                <div class="col-md-6 col-lg-3 col-sm-6">
                                    <div class="dlab-box courses-bx">
                                        <div class="dlab-media">
                                            <img src="~/Asset/Files/Appl/Image/@ViewBag.Smpit.Detail.Thumbnail" alt="">
                                        </div>
                                        <div class="dlab-info">
                                            <h6 class="dlab-title"><a href="/profile/smpit">SMPIT AT TAUFIQ</a></h6>
                                            <p>@ViewBag.Smpit.Detail.Moto</p>
                                            <div class="courses-info">
                                                <ul>
                                                    <li><i class="fa fa-users"></i> @ViewBag.Smpit.TotSiswa Siswa </li>
                                                </ul>
                                                
                                            </div>
                                        </div>
                                    </div>
                                </div> *@
                                <div class="col-md-6 col-lg-3 col-sm-6">
                                    <div class="dlab-box courses-bx">
                                        <div class="dlab-media">
                                            <img src="/Asset/Files/Appl/Image/@ViewBag.Smait.Detail.Thumbnail" alt="">
                                        </div>
                                        <div class="dlab-info">
                                            <h6 class="dlab-title"><a href="/profile/smait">SMAIT AT TAUFIQ</a></h6>
                                            <p>@ViewBag.Smait.Detail.Moto</p>
                                            <div class="courses-info">
                                                <ul>
                                                    <li><i class="fa fa-users"></i> @ViewBag.Smait.TotSiswa Siswa </li>
                                                </ul>
                                                
                                            </div>
                                        </div>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
            <!-- About Company END -->
            @{
                if(ViewBag.WebPpdbTampil.ValueNumber == 1)
                {
                    <!-- Our Projects  -->
                    <div class="section-full bg-img-fix content-inner-2 overlay-black-dark contact-action style2" style="background-image:url('images/appimage/web 2000x1200 px.png');">
                        <div class="container">
                            <div class="row relative">
                                <div class="col-md-12 col-lg-4 contact-img-bx wow fadeInRight" data-wow-duration="2s" data-wow-delay="0.2s">
                                    <img src="/Asset/Files/Appl/File/@ViewBag.WebPpdbGambarBeranda.ValueString" alt="">
                                </div>
                                <div class="col-md-12 col-lg-8 wow fadeInLeft" data-wow-duration="2s" data-wow-delay="0.2s">
                                    <div class="contact-no-area">
                                        @* <h2 class="title">Telah Dibuka PPDB @ViewBag.TahunAjaran.Nama . Segera Daftarkan calon siswa/siswi anda sekarang.</h2> *@
                                        <h2 class="title">Telah Dibuka PPDB Tahun Pelajaran @ViewBag.TahunAjaran.NamaSingkat</h2>
                                        <form id="FormPpdbDaftarHome" class="dzSubscribe subscribe-box row align-items-center sp15">
                                            <div class="col-lg-12">
                                                <div class="dzSubscribeMsg"></div>
                                            </div>
                                            <div class="col-lg-4 col-md-4">
                                                <div class="input-group">
                                                    <input name="dzName" required="required" type="text" class="form-control" placeholder="Nama Calon Siswa " id="NamaSiswaPpdbHome">
                                                </div>
                                            </div>
                                            <div class="col-lg-4 col-md-4">
                                                <div class="input-group">
                                                    <input name="dzEmail" required="required" type="email" class="form-control" placeholder="Email" id="EmailPpdbHome">
                                                </div>
                                            </div>
                                            <div class="col-lg-4 col-md-4">
                                                <div class="input-group">
                                                    <button name="submit" type="button" onclick="BtnPpdbDaftarHome()" class="site-button btn-block btnhover13">Saya mau daftar</button>
                                                </div>
                                            </div>
                                        </form>
                                    </div>
                                </div>
                                
                            </div>
                        </div>
                    </div>
                    <!-- Our Projects END -->
                }
            }
            <!-- Our Services -->
            <div class="section-full bg-white content-inner">
                <div class="container">
                    <div class="row service-area-one">
                       
                        <div class="col-lg-8">
                            <div class="section-head">
                                <h2 class="title"> @ViewBag.WebBerandaSecJudul2.ValueString</h2>
                                <p>@ViewBag.WebBerandaSecKet2.ValueString</p>
                            </div>
                            <div class="row">
                                <div class="col-md-6 col-sm-6 m-b30">
                                    <div class="icon-bx-wraper left">
                                        <div class="icon-bx-xs bg-secondry radius"> <a href="javascript:void(0);" class="icon-cell"><i class="fa fa-paint-brush"></i></a> </div>
                                        <div class="icon-content">
                                            <h5 class="rdx-tilte">@ViewBag.WebBerandaSec2Judul1.ValueString</h5>
                                            <p>@ViewBag.WebBerandaSec2Ket1.ValueString</p>
                                        </div>
                                    </div>
                                </div>
                                <div class="col-md-6 col-sm-6 m-b30">
                                    <div class="icon-bx-wraper left">
                                        <div class="icon-bx-xs bg-secondry radius"> <a href="javascript:void(0);" class="icon-cell"><i class="fa fa-calendar"></i></a> </div>
                                        <div class="icon-content">
                                            <h5 class="rdx-tilte">@ViewBag.WebBerandaSec2Judul2.ValueString</h5>
                                            <p>@ViewBag.WebBerandaSec2Ket2.ValueString</p>
                                        </div>
                                    </div>
                                </div>
                                <div class="col-md-6 col-sm-6 m-b30">
                                    <div class="icon-bx-wraper left">
                                        <div class="icon-bx-xs bg-primary radius"> <a href="javascript:void(0);" class="icon-cell"><i class="fa fa-book"></i></a> </div>
                                        <div class="icon-content">
                                            <h5 class="rdx-tilte">@ViewBag.WebBerandaSec2Judul3.ValueString</h5>
                                            <p>@ViewBag.WebBerandaSec2Ket3.ValueString</p>
                                        </div>
                                    </div>
                                </div>
                                <div class="col-md-6 col-sm-6 m-b30">
                                    <div class="icon-bx-wraper left">
                                        <div class="icon-bx-xs bg-primary radius"> <a href="javascript:void(0);" class="icon-cell"><i class="fa fa-graduation-cap"></i></a> </div>
                                        <div class="icon-content">
                                            <h5 class="rdx-tilte">@ViewBag.WebBerandaSec2Judul4.ValueString </h5>
                                            <p>@ViewBag.WebBerandaSec2Ket4.ValueString</p>
                                        </div>
                                    </div>
                                </div>
                                <div class="col-md-6 col-sm-6 m-b30">
                                    <div class="icon-bx-wraper left">
                                        <div class="icon-bx-xs bg-secondry radius"> <a href="javascript:void(0);" class="icon-cell"><i class="fa fa-user"></i></a> </div>
                                        <div class="icon-content">
                                            <h5 class="rdx-tilte">@ViewBag.WebBerandaSec2Judul5.ValueString</h5>
                                            <p>@ViewBag.WebBerandaSec2Ket5.ValueString</p>
                                        </div>
                                    </div>
                                </div>
                                <div class="col-md-6 col-sm-6 m-b30">
                                    <div class="icon-bx-wraper left serb">
                                        <div class="icon-bx-xs bg-secondry radius"> <a href="javascript:void(0);" class="icon-cell"><i class="fa fa-clock-o"></i></a> </div>
                                        <div class="icon-content">
                                            <h5 class="rdx-tilte">@ViewBag.WebBerandaSec2Judul6.ValueString</h5>
                                            <p>@ViewBag.WebBerandaSec2Ket6.ValueString</p>
                                        </div>
                                    </div>
                                </div>
                            </div>
                        </div>
                        <div class="col-lg-4 m-b30 hidden-sm">
                            <div class="rdx-thu"><img onError="this.onerror=null;this.src='/images/appimage/foto web 500x671 px.png';" src="/Asset/Files/Appl/File/@ViewBag.WebBerandaSec2Bg1.ValueString" alt=""></div>
                            <div class="rdx-thu"><img onError="this.onerror=null;this.src='/images/appimage/foto web 500x671 px.png';" src="/Asset/Files/Appl/File/@ViewBag.WebBerandaSec2Bg2.ValueString" alt=""></div>
                        </div>
                    </div>
                </div>
            </div>
            <!-- Our Services End -->
            <!-- Company staus -->
            <div class="section-full text-white bg-img-fix content-inner overlay-black-dark counter-staus-box" style="background-image:url('images/appimage/web 2000x1200 px.png');">
                <div class="container">
                    <div class="row">
                        <div class="col-md-3 col-lg-3 col-sm-6 col-6 m-b30 wow fadeInUp counter-style-5" data-wow-duration="2s" data-wow-delay="0.2s">
                            <div class="icon-bx-wraper center">
                                <div class="icon-content">
                                    <h2 class="dlab-tilte counter">@ViewBag.TotSiswaAktif</h2>
                                    <p>Siswa Aktif</p>
                                </div>
                            </div>
                        </div>
                        <div class="col-md-3 col-lg-3 col-sm-6 col-6 m-b30 wow fadeInUp counter-style-5" data-wow-duration="2s" data-wow-delay="0.6s">
                            <div class="icon-bx-wraper center">
                                <div class="icon-content">
                                    <h2 class="dlab-tilte counter">@ViewBag.TotGuruAktif</h2>
                                    <p>Guru Aktif</p>
                                </div>
                            </div>
                        </div>
                        <div class="col-md-3 col-lg-3 col-sm-6 col-6 m-b30 wow fadeInUp counter-style-5" data-wow-duration="2s" data-wow-delay="0.6s">
                            <div class="icon-bx-wraper center">
                                <div class="icon-content">
                                    <h2 class="dlab-tilte counter">@ViewBag.TotSiswaPrestasi</h2>
                                    <p>Siswa Prestasi</p>
                                </div>
                            </div>
                        </div>
                        <div class="col-md-3 col-lg-3 col-sm-6 col-6 m-b30 wow fadeInUp counter-style-5" data-wow-duration="2s" data-wow-delay="0.4s">
                            <div class="icon-bx-wraper center">
                                <div class="icon-content">
                                    <h2 class="dlab-tilte counter">@ViewBag.TotAlumni</h2>
                                    <p>Alumni</p>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
            <!-- Company staus End -->
            <!-- Team member -->
            <div class="section-full bg-gray content-inner">
                <div class="container">
                    <div class="section-head text-center ">
                        <h2 class="title"> Kepala Sekolah</h2>
                        @* <p>There are many variations of passages of Lorem Ipsum typesetting industry has been the industry's standard dummy text ever since the been when an unknown printer.</p> *@
                    </div>
                    <div class="row justify-content-center">
                        <div class="col-lg-3 col-md-6 col-sm-6 wow fadeInUp" data-wow-duration="2s" data-wow-delay="0.2s">
                            <div class="dlab-box m-b30 dlab-team1">
                                <div class="dlab-media">
                                    <a href="javascript:void(0);">
                                        <img style="width:358px;height:358px;object-fit:cover;" onError="this.onerror=null;this.src='/images/our-team/pic1.jpg';" alt="" src="/Asset/Files/Appl/User/@ViewBag.Tkit.Kepsek.FileImage" class="lazy" data-src="/Asset/Files/Appl/User/@ViewBag.Tkit.Kepsek.FileImage">
                                    </a>
                                </div>
                                <div class="dlab-info">
                                    <h4 class="dlab-title"><a href="javascript:void(0);">@ViewBag.Tkit.Kepsek.Nama</a></h4>
                                    <span class="dlab-position">@Html.Raw(ViewBag.Tkit.Kepsek.Jabatan)</span>
                                    <ul class="dlab-social-icon dez-border">
                                        <li><a class="fa fa-facebook" href="https://facebook.com/@ViewBag.Tkit.Kepsek.Facebook"></a></li>
                                        <li><a class="fa fa-twitter" href="https://twitter.com/@ViewBag.Tkit.Kepsek.Twitter"></a></li>
                                        <li><a class="fa fa-instagram" href="https://instagram.com/@ViewBag.Tkit.Kepsek.Instagram"></a></li>
                                        <li><a class="fa fa-youtube-play" href="https://www.youtube.com/user/@ViewBag.Tkit.Kepsek.Youtube"></a></li>
                                    </ul>
                                </div>
                            </div>
                        </div>
                        @* <div class="col-lg-3 col-md-6 col-sm-6 wow fadeInUp" data-wow-duration="2s" data-wow-delay="0.4s">
                            <div class="dlab-box m-b30 dlab-team1">
                                <div class="dlab-media">
                                    <a href="javascript:void(0);">
                                        <img style="width:358px;height:358px;object-fit:cover;" onError="this.onerror=null;this.src='/images/our-team/pic1.jpg';" alt="" src="/Asset/Files/Appl/User/@ViewBag.Sdit.Kepsek.FileImage" class="lazy" data-src="/Asset/Files/Appl/User/@ViewBag.Sdit.Kepsek.FileImage">
                                    </a>
                                </div>
                                <div class="dlab-info">
                                    <h4 class="dlab-title"><a href="javascript:void(0);">@ViewBag.Sdit.Kepsek.Nama</a></h4>
                                    <span class="dlab-position">Pendamping Plt. Kepala Sekolah</span>
                                    <ul class="dlab-social-icon dez-border">
                                        <li><a class="fa fa-facebook" href="https://facebook.com/@ViewBag.Sdit.Kepsek.Facebook"></a></li>
                                        <li><a class="fa fa-twitter" href="https://twitter.com/@ViewBag.Sdit.Kepsek.Twitter"></a></li>
                                        <li><a class="fa fa-instagram" href="https://instagram.com/@ViewBag.Sdit.Kepsek.Instagram"></a></li>
                                        <li><a class="fa fa-youtube-play" href="https://www.youtube.com/user/@ViewBag.Sdit.Kepsek.Youtube"></a></li>
                                    </ul>
                                </div>
                            </div>
                        </div>
                        <div class="col-lg-3 col-md-6 col-sm-6 wow fadeInUp" data-wow-duration="2s" data-wow-delay="0.4s">
                            <div class="dlab-box m-b30 dlab-team1">
                                <div class="dlab-media">
                                    <a href="javascript:void(0);">
                                        <img style="width:358px;height:358px;object-fit:cover;" onError="this.onerror=null;this.src='/images/our-team/pic1.jpg';" alt="" src="/Asset/Files/Appl/User/@ViewBag.Smpit.Kepsek.FileImage" class="lazy" data-src="/Asset/Files/Appl/User/@ViewBag.Smpit.Kepsek.FileImage">
                                    </a>
                                </div>
                                <div class="dlab-info">
                                    <h4 class="dlab-title"><a href="javascript:void(0);">@ViewBag.Smpit.Kepsek.Nama</a></h4>
                                    <span class="dlab-position">Pendamping Plt. Kepala Sekolah</span>
                                    <ul class="dlab-social-icon dez-border">
                                        <li><a class="fa fa-facebook" href="https://facebook.com/@ViewBag.Smpit.Kepsek.Facebook"></a></li>
                                        <li><a class="fa fa-twitter" href="https://twitter.com/@ViewBag.Smpit.Kepsek.Twitter"></a></li>
                                        <li><a class="fa fa-instagram" href="https://instagram.com/@ViewBag.Smpit.Kepsek.Instagram"></a></li>
                                        <li><a class="fa fa-youtube-play" href="https://www.youtube.com/user/@ViewBag.Smpit.Kepsek.Youtube"></a></li>
                                    </ul>
                                </div>
                            </div>
                        </div> *@
                        <div class="col-lg-3 col-md-6 col-sm-6 wow fadeInUp" data-wow-duration="2s" data-wow-delay="0.4s">
                            <div class="dlab-box m-b30 dlab-team1">
                                <div class="dlab-media">
                                    <a href="javascript:void(0);">
                                        <img style="width:358px;height:358px;object-fit:cover;" onError="this.onerror=null;this.src='/images/our-team/pic1.jpg';" alt="" src="/Asset/Files/Appl/User/@ViewBag.Smait.Kepsek.FileImage" class="lazy" data-src="/Asset/Files/Appl/User/@ViewBag.Smait.Kepsek.FileImage">
                                    </a>
                                </div>
                                <div class="dlab-info">
                                    <h4 class="dlab-title"><a href="javascript:void(0);">@ViewBag.Smait.Kepsek.Nama</a></h4>
                                    <span class="dlab-position">@Html.Raw(ViewBag.Smait.Kepsek.Jabatan)</span>
                                    <ul class="dlab-social-icon dez-border">
                                        <li><a class="fa fa-facebook" href="https://facebook.com/@ViewBag.Smait.Kepsek.Facebook"></a></li>
                                        <li><a class="fa fa-twitter" href="https://twitter.com/@ViewBag.Smait.Kepsek.Twitter"></a></li>
                                        <li><a class="fa fa-instagram" href="https://instagram.com/@ViewBag.Smait.Kepsek.Instagram"></a></li>
                                        <li><a class="fa fa-youtube-play" href="https://www.youtube.com/user/@ViewBag.Smait.Kepsek.Youtube"></a></li>
                                    </ul>
                                </div>
                            </div>
                        </div>
                        
                    </div>
                </div>
            </div>
            <!-- Team member End -->

            <!-- Testimonials blog -->
            <div class="section-full overlay-black-middle bg-secondry content-inner-2 wow fadeIn" data-wow-duration="2s" data-wow-delay="0.2s" style="background-image:url(images/background/map-bg.png);">
                <div class="container">
                    <div class="section-head text-white text-center">
                        <h2 class="title">Testimoni Tentang Sekolah At Taufiq</h2>
                        @* <p>There are many variations of passages of Lorem Ipsum typesetting industry has been the industry's standard dummy text ever since the been when an unknown printer.</p> *@
                    </div>
                    <div class="section-content">
                        <div class="testimonial-two-dots owl-carousel owl-none owl-theme owl-dots-primary-full owl-loaded owl-drag">
                            @{
                                if (ViewBag.Testimoni != null)
                                {
                                    int no = 1;
                                    foreach (var item in ViewBag.Testimoni)
                                    {
                                        <div class="item">
                                            @if(item.Url != null)
                                            {
                                                <iframe width="300" height="155" src="@item.Url" title="YouTube video player" frameborder="0" allow="accelerometer; autoplay; clipboard-write; encrypted-media; gyroscope; picture-in-picture" allowfullscreen></iframe>
                                            }
                                            <div class="testimonial-15 quote-right" style="min-height:390px">
                                                <div class="testimonial-text ">
                                                    <p>@item.Pesan</p>
                                                </div>
                                                <div class="testimonial-detail clearfix">
                                                    <div class="testimonial-pic radius"><img src="/Asset/Files/Testimoni/@item.FotoUser" onError="this.onerror=null;this.src='/images/testimonials/pic1.jpg';" width="100" height="100" alt=""></div>
                                                    <strong class="testimonial-name">@item.Nama</strong> <span class="testimonial-position">@item.Sebagai</span>
                                                </div>
                                            </div>
                                        </div>
                                        no++;
                                    }
                                }
                            }
                        </div>
                    </div>
                </div>
            </div>
            <!-- Testimonials blog End -->
            <!-- Latest blog -->
            <div class="section-full content-inner bg-gray wow fadeIn" data-wow-duration="2s" data-wow-delay="0.4s">
                <div class="container">
                    <div class="section-head text-center">
                        <h2 class="title">Ada apa di sekolah?</h2>
                        @* <p>There are many variations of passages of Lorem Ipsum typesetting industry has been the industry's standard dummy text ever since the been when an unknown printer.</p> *@
                    </div>
                    <div class="blog-carousel owl-none owl-carousel">
                    @{
                        if (ViewBag.Kegiatan != null)
                        {
                            foreach (var item in ViewBag.Kegiatan)
                            {
                                var view = "";
                                if(item.Unit == "tk") view = "tkit";
                                if(item.Unit == "sd") view = "sdit";
                                if(item.Unit == "smp") view = "smpit";
                                if(item.Unit == "sma") view = "smait";
                                <div class="item">
                                    <div class="blog-post blog-grid blog-rounded blog-effect1 post-style-1">
                                        <div class="dlab-post-media dlab-img-effect">
                                            <a href="/detailkegiatan/@view?read=@item.Url"><img src="/Asset/Files/Kegiatan/Unit/@item.FileImage" onError="this.onerror=null;this.src='/images/our-team/pic1.jpg';" alt="" style="height:300px;object-fit:cover"></a>
                                        </div>
                                        <div class="dlab-info p-a20">
                                            <div class="dlab-post-meta">
                                                <ul>
                                                    <li class="post-author"> <i class="la la-user-circle"></i> By <a href="javascript:void(0);">@item.CreatedBy</a> </li>
                                                    <li class="post-tag"> <a href="javascript:void(0);">@view.ToUpper()</a> </li>
                                                </ul>
                                            </div>
                                            <div class="dlab-post-title">
                                                <h4 class="post-title"><a href="/detailkegiatan/@view?read=@item.Url">@item.Judul.</a></h4>
                                            </div>
                                            <div class="dlab-post-text">
                                                <p>@item.KeteranganSingkat.</p>
                                            </div>
                                            <div class="post-footer">
                                                <div class="dlab-post-meta">
                                                    <ul>
                                                        <li class="post-date"> <i class="la la-clock"></i> <strong>@item.CreatedDate @item.CreatedYear</strong> </li>
                                                    </ul>
                                                </div>
                                                <ul class="dlab-social-icon dez-border">
                                                    <li><a class="site-button facebook circle-sm fa fa-facebook" href="javascript:void(0);"></a></li>
                                                    <li><a class="site-button twitter circle-sm fa fa-twitter " href="javascript:void(0);"></a></li>
                                                    <li><a class="site-button instagram circle-sm fa fa-instagram  " href="javascript:void(0);"></a></li>
                                                    <li><a class="site-button whatsapp circle-sm fa fa-whatsapp " href="whatsapp://send?text=@item.Judul. Baca selanjutnya di: https://sekolahattaufiq.id/detailkegiatan/@view?read=@item.Url" data-action="share/whatsapp/share"></a></li>
                                                </ul>
                                            </div>
                                        </div>
                                    </div>
                                </div>
                            }
                        }
                    }
                    </div>
                </div>
            </div>
            <!-- Latest blog END -->
            <!-- Client logo -->
            <div class="section-full dlab-we-find bg-img-fix p-t20 p-b20 bg-white wow fadeIn" data-wow-duration="2s" data-wow-delay="0.6s">
                <div class="container">
                    <div class="section-content">
                        <div class="client-logo-carousel mfp-gallery gallery owl-btn-center-lr owl-carousel owl-btn-3">
                            @* <div class="item">
                                <div class="ow-client-logo">
                                    <div class="client-logo"> <a href="javascript:void(0);"><img src="~/images/appimage/logo yatib 300x200 px.png" alt=""></a> </div>
                                </div>
                            </div>
                            <div class="item">
                                <div class="ow-client-logo">
                                    <div class="client-logo"><a href="javascript:void(0);"><img src="~/images/appimage/Logo At Smile 300x200 px.png" alt=""></a></div>
                                </div>
                            </div> *@

                            @* <div class="item">
                                <div class="ow-client-logo">
                                    <div class="client-logo"><a href="javascript:void(0);"><img src="~/images/appimage/logo-atq.jpeg" alt=""></a></div>
                                </div>
                            </div> *@
                            
                            <div class="item">
                                <div class="ow-client-logo">
                                    <div class="client-logo"> <a href="javascript:void(0);"><img src="~/images/appimage/Logo BSI.png" alt=""></a> </div>
                                </div>
                            </div>
                            @* <div class="item">
                                <div class="ow-client-logo">
                                    <div class="client-logo"> <a href="javascript:void(0);"><img src="~/images/appimage/logo icat 300x200 px.png" alt=""></a> </div>
                                </div>
                            </div> *@
                            <div class="item">
                                <div class="ow-client-logo">
                                    <div class="client-logo"> <a href="javascript:void(0);"><img src="~/images/appimage/logo TK 500x620.png" alt=""></a> </div>
                                </div>
                            </div>
                            <div class="item">
                                <div class="ow-client-logo">
                                    <div class="client-logo"> <a href="javascript:void(0);"><img src="~/images/appimage/Logo SD 300x200 px.png" alt=""></a> </div>
                                </div>
                            </div>
                            <div class="item">
                                <div class="ow-client-logo">
                                    <div class="client-logo"> <a href="javascript:void(0);"><img src="~/images/appimage/Logo SMP 300x200 px.png" alt=""></a> </div>
                                </div>
                            </div>
                            <div class="item">
                                <div class="ow-client-logo">
                                    <div class="client-logo"> <a href="javascript:void(0);"><img src="~/images/appimage/Logo SMA 300x200 px.png" alt=""></a> </div>
                                </div>
                            </div>
                            @* <div class="item">
                                <div class="ow-client-logo">
                                    <div class="client-logo"> <a href="javascript:void(0);"><img src="~/images/appimage/photo_2021-09-01 15.11.01.jpeg" alt=""></a> </div>
                                </div>
                            </div> *@
                        
                        </div>
                    </div>
                </div>
            </div>
            <!-- Client logo END -->
        </div>
    }
}
